|    |    |    | Today: 18-Nov-2019 |

Orangescrum 1.6.1 File Upload / Cross Site Scripting

November 1, 2017 | Posted in ExploitAlert

Orangescrum version 1.6.1 suffers from cross site scripting and remote file upload vulnerabilities.


Source: Orangescrum 1.6.1 File Upload / Cross Site Scripting

Taged in: Exploit